
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" id="soccermanager" xmlns:fb="http://www.facebook.com/2008/fbml">
<head><link href="//fonts.googleapis.com/css?family=Karla:400,700|Anton|Roboto:400,700,800|Roboto+Condensed:400,700,800|Anton&subset=latin,latin-ext,cyrillic-ext,greek,greek-ext,vietnamese,cyrillic" rel="stylesheet" type="text/css"><title>Soccer Manager Privacy Policy | Free Soccer Manager game</title><link rel="canonical" href="//www.soccermanager.com/privacy.php"/><meta http-equiv="content-type" content="text/html; charset=utf-8"/>
<meta property="og:url" content="http://www.soccermanager.com/?sv=2"/><meta property="og:title" content="Soccer Manager 2017"/><meta property="og:image" content="https://smimgs.com/images/assets/sm2017_800_600v3.jpg"/><meta property="og:image:type" content="image/jpg"/><meta property="og:image:width" content="800"/><meta property="og:image:height" content="600"/><meta name="keywords" content="soccer manager, club, tactics, tables, squad, results, fixtures, transfer market"/>
<meta name="description" content="Soccer Manager privacy policy covering the Data Protection Act and our use of cookies"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=1"/><meta name="google-site-verification" content="y3zdzYG1uLX_0wOSZ98QIHIa-niCwP4tM02geFeiC7k"/><meta name="msvalidate.01" content="3896F4A5BEC45D2B869F5BF572578729"/><link rel="chrome-webstore-item" href="https://chrome.google.com/webstore/detail/kpemkngoajegcbamebdmnkjoalpofpbj"><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"><link href="//fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic" rel="stylesheet" type="text/css"><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/multiplayer_static__1478528403.css"/><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/animate_static__1468488906.css"/><script type="text/javascript" src="https://code.jquery.com/jquery-2.1.4.min.js"></script><script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script><script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css"><link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css"><link href="//fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic" rel="stylesheet" type="text/css"><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/multiplayer_static__1478528403.css"/><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/animate_static__1468488906.css"/><script type="text/javascript" src="https://code.jquery.com/jquery-2.1.4.min.js"></script><script type="text/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script><script type="text/javascript" src="//cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/basesmall_static__1468488906.css"/>
<link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/base_static__1468488906.css"/><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/buttons_static__1469611426.css"/>
<link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/connect_button__1471878285.css"/><link rel="stylesheet" type="text/css" href="//smstatic.com/css/common/jcarouselskin_static__1474299372.css"/>
<script type="text/javascript" src="//smstatic.com/js/common/js_nocdn__1335951757.js"></script>
<script type="text/javascript" src="https://www.google.com/jsapi"></script><script type="text/javascript">google.load("visualization", "1", {packages:["corechart"]})</script><script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script><script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.9.1/jquery-ui.min.js"></script><script type="text/javascript" src="//smstatic.com/js/common/jquery-cookie__1378823258.js"></script> <script type="text/javascript">
					if (typeof jQuery == 'undefined')
					{
						document.write(unescape("%3Cscript src='//smstatic.com/js/common/jquery142-min__1309517321.js' type='text/javascript'%3E%3C/script%3E"));
					}
				</script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-jgrowl__1432306737.js"></script><link rel="shortcut icon" href="//smimgs.com/images/assets/favicon.ico"/><link rel="apple-touch-icon-precomposed" href="apple-touch-icon-precomposed.png"/>
<style type="text/css">div#GMbaseDiv{margin-top:0px!important;padding:0px!important;}#GMbaseDiv{padding:0px!important;width:100%!important;}#topNavBar{position:inherit!important;}#uniMenuOutterDiv{position:inherit!important;margin-top:0px!important;}#calendarOutterDiv{margin-top:0!important;width:100%!important;border:0!important;}#sideNav{width:160px;padding:5px!important;background-color:#FFFFFF;border-color:#D8D8D8;border-style:solid;border-width:1px;margin:5px;overflow:hidden;}</style>
<script type="text/javascript" src="//smstatic.com/js/common/libhead__1467211620.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-jcarousel-min__1464191517.js"></script><script type="text/javascript">themeCSS('2f7d36','','','','','','','2f7d36','FFFFFF','bg_h2-green.gif');</script><script type="text/javascript">
				jQuery(document).ready(function(){checkScreenResolution();});
			</script><script type="text/javascript" src="//s0.2mdn.net/instream/html5/ima3.js"></script> <script type="text/javascript">
		  var googletag = googletag || {};
		  googletag.cmd = googletag.cmd || [];
		  (function() {
			var gads = document.createElement("script");
			gads.async = true;
			gads.type = "text/javascript";
			var useSSL = "https:" == document.location.protocol;
			gads.src = (useSSL ? "https:" : "http:") + "//www.googletagservices.com/tag/js/gpt.js";
			var node =document.getElementsByTagName("script")[0];
			node.parentNode.insertBefore(gads, node);
		   })();

		  var adSlots = {};  

		  googletag.cmd.push(function() {
		   adSlots['div-gpt-ad-1456749067920-0'] = googletag.defineSlot('/1026387/MP_Player_728x90', [728, 90], 'div-gpt-ad-1456749067920-0').addService(googletag.pubads());
		   googletag.enableServices();
		  });

		</script>
</head>
<body OnLoad="timeCheck(timezone, 0)">
<div id="globalHelpers" style="display:none"><span id="globalHelpers-os"></span><span id="globalHelpers-browser"></span><span id="globalHelpers-googleplus-chrome-ios-err">Unsupported Browser: Google Chrome for iOS does not support this feature. Please use Safari and try again.</span></div>
 
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-PG5GVM" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PG5GVM');</script>
 
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-488419-6', 'auto'); 
ga('send', 'pageview');</script><div id="googleLang" style="display:none">en</div> 
<script type="text/javascript">
			_atrk_opts = { atrk_acct:"PxYpi1a8s7000o", domain:"soccermanager.com",dynamic: true};
			(function() { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(as, s); })();
			</script>
<noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=PxYpi1a8s7000o" style="display:none" height="1" width="1" alt=""/></noscript>
 <div id="fb-root"></div><script type="text/javascript">var facebookInitialised = 0;window.fbAsyncInit = function() {FB.init({
						appId  : '344107675684331',
						channelURL : '//www.soccermanager.com/channel.php',
						status : true,
						cookie : true,
						oauth  : true,
						xfbml  : false,
						frictionlessRequests : true,
						version : 'v2.5'
					});facebookInitialised = 1;};(function(d){var js, id = 'facebook-jssdk', ref = d.getElementsByTagName('script')[0];if (d.getElementById(id)) {return;}js = d.createElement('script'); js.id = id; js.async = true;js.src = "//connect.facebook.net/en_US/sdk.js";ref.parentNode.insertBefore(js, ref);}(document));</script><script type="text/javascript">(function () {var po = document.createElement('script');po.type = 'text/javascript';po.async = true;po.src = 'https://plus.google.com/js/client:plusone.js?onload=start';var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(po, s);})();</script><div id="smcustid" style="display:none">1</div><div id="localecode" style="display:none">en-EN</div><div id="transferSymbol" style="display:none"></div><div id="pmtypemsg" style="display:none">Start to type...</div><div id="ncss" style="display:none">5</div><div id="selectedcreditsbundle" style="display:none"></div><div id="basePopupLoading" class="loadingsmall" style="display:none">Loading...</div><div id="basePopupSaving" class="loadingsmall" style="display:none">Saving...</div><div id="basePopupDiv"></div><div id="basePopupDivL2"></div><div id="baseShopPopupDiv" style="display:none"></div><div id="baseShopPopupBgDiv" style="display:none"></div><div id="baseTutContinueDiv" style="display:none"></div><div id="smBrowserType" style="display: none">,</div><div id="baseCalPopupDiv" style="display:none"></div><div id="baseComposePopupDiv" style="display:none"></div><div id="indexbaseDiv">
<div id="hiddenLoginForm" style="display: none"><div><div id="usernameErrDiv" style="display: none">Please enter a value for the E-mail field.</div><div id="passwordErrDiv" style="display: none">Please enter a value for the Password field.</div><div id="emailErrDiv" style="display: none">E-mail addresses must contain one @ symbol and at least one dot.</div><div class="cBox_header clearfix"><div><h2>MEMBER LOGIN</h2></div></div><div class="cBox clearfix"><div class="InnerBorder"><div style="text-align: left; width: 400px; padding: 10px;" class="actionmessage">Your account has been automatically logged out.</div><div class="clearfix" style="width:100%;text-align:center"><div id="facebookSections" style="padding:5px;text-align:right;width:48%;float:left;"><a href="#" onclick="facebookloginsite(); return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"> <span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Login</span> </a></div><div style="padding:5px;float:left;"><div id="hiddenLoginGoogleSignin"><div id="googleSigninButton"><a data-toggle="modal" data-target="#google-modal" class="google_login_button GoogleButton GoogleButton_Large"><span class="GoogleButton_Text" style="text-align:center">Login</span></a></div></div></div></div><table style="width:100%"><tr><td style="width:47%"><hr/></td><td style="vertical-align:middle; text-align: center"><b>Or</b></td><td style="width:47%"><hr/></td></tr></table><form id="hiddenLogin" action="/login.php" name="hiddenLogin" method="post" onsubmit="return loginFormCheck(this)" style="margin:0;padding:0"><input type="hidden" name="action" value="user"/><table width=85% align="center"><tr><td align="left"><div style="margin: 0; padding: 0;"><input tabindex="1" type="email" maxlength="64" class="form-text" name="hiddenusername" id="hiddenusername" size="23" value="E-mail" onfocus="clearText(this)" onblur="if(this.value=='E-mail'){this.style.color='#aaaaaa';}else{this.style.color='#000000';}" style="color:#aaa"/></div></td><td><div id="div2" style="margin: 0; padding: 0; display:none"><input tabindex="2" name="hiddenpassword" id="hiddenpassword" type="password" value="" size="23" maxlength="50"/></div><div id="div1" style="margin: 0; padding: 0"><input tabindex="2" id="hiddenpass_temp" name="hiddenpass_temp" type="text" value="Password" size="23" maxlength="50" onfocus="changeBox()" style="color:#aaa"/></div></td><td>&nbsp;</td><td valign="top" align="left"><input tabindex="3" type="submit" class="small blue button form-submit" name="submit" value="Login"/></td></tr><tr><td></td><td><p class="boldlinks" align="right"><a href="/login.php?action=forgottenpassword"><small>Forgot your password?</small></a></p></td></tr></table></form><div style="text-align: left; width: 400px; padding: 10px;">If you are not already a member, you can <a href="index.php">click here</a> to view the features of Soccer Manager or <a href="index.php">register</a> for an account.</div></div></div></div></div><!-- google_ad_section_start(weight=ignore) -->
<div id="desc" style="display:none">Soccer Manager: The World's Best Online Soccer Manager Game</div><div id="connectpopup" style="display:none"></div><div class="topbar" style="position:fixed;width:100%;top:0;right:0;display:none;"><div class="alignment"><div class="logo floatleft"><a href="https://www.soccermanager.com/index.php"><img src="//smimgs.com/images/assets/smlogo.png" title="Soccer Manager" width="50" height="64"/></a></div><div class="headingtext"><div align="center">Welcome to the home of the world's best soccer managers</div></div><div class="loginsignup"><div class="floatright"><div id="login" onclick="$(document).scrollTop(0);$('#signuppanel').hide();$('#loginpanel').slideToggle();" style="text-transform:uppercase;" class="floatleft bluebuttonsmall">Login</div><div class="ortext" style="text-transform:uppercase;">Or</div><div id="signup" onclick="$(document).scrollTop(0);$('#loginpanel').hide();$('#signuppanel').slideToggle();" style="text-transform:uppercase;" class="floatleft bluebuttonsmall">Sign Up</div></div></div></div></div></div><div class="alignment" style="margin-top:50px"><div id="loginpanel" class="bluesection" style="height:120px;display:none;"><div class="alignment"><div class="cBox clearfix" style="width:100%;padding-top:30px;"><div class="clearfix" align="right" style="width: 49%; padding-left: 25%;"><div><div id="loginusernameErrDiv" style="display: none">Please enter a value for the E-mail field.</div><div id="loginpasswordErrDiv" style="display: none">Please enter a value for the Password field.</div><div id="loginemailErrDiv" style="display: none">E-mail addresses must contain one @ symbol and at least one dot.</div><form id="login" name="login" method="post" action="https://www.soccermanager.com/login.php" onsubmit="if (Boxy.isModalVisible()){return false} else {return loginFormCheck(this)}"><input type="hidden" name="action" value="user"/><div class="floatright"><table cellpadding="0" style="color:white;font-family: karla, sans-serif;" cellspacing="0"><tr><td>&nbsp;</td><td align="left">Email</td><td align="left">Password</td><td>&nbsp;</td></tr><tr style="height:32px;"><td style="padding:0 10px"><div style="text-align:center;width:100%">&nbsp;<b>Or</b>&nbsp;</div></td><td><input type="email" name="username" tabindex="1" id="username" style="width:140px;" value=""/> &nbsp;</td><td><input type="password" name="password" tabindex="2" id="password" style="width:140px;"/> &nbsp;</td><td><input name="Submit" type="submit" id="submit" tabindex="3" value="Login" class="greenbutton" style="margin-left: 8px;margin-top:0;"/></td></tr><tr><td>&nbsp;</td><td>&nbsp;</td><td colspan="2" align="left"><small><a style="color:white" href="https://www.soccermanager.com/login.php?action=forgottenpassword">Forgot your password?</a></small></td></tr></table></div><div class="floatright"><table cellpadding="0" style="color:white;" cellspacing="0"><tr style="height:32px;"><td><a href="#" onclick="facebookloginsite(); return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"> <span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Login</span> </a></td></tr><tr><td><div id="googleSigninButton"><a data-toggle="modal" data-target="#google-modal" class="google_login_button GoogleButton GoogleButton_Large"><span class="GoogleButton_Text" style="text-align:center">Login</span></a></div><div id="googlecsrf" style="display:none">d06228d637cfcb49b69d363b7b7b10bc</div></td></tr></table></div></form></div></div></div></div></div></div><div class="alignment" style="margin-top:50px"><div id="signuppanel" class="bluesection" style="display:none;"><div class="floatleft" style="width:99%;margin-top: 20px;"><div style="text-align:center;padding:5px"><a onclick="facebooksignup();return false;" class="fbconnect_login_button FBConnectButton FBConnectButton_Large"><span id="RES_ID_fb_login_text" class="FBConnectButton_Text">Sign Up</span></a></div></div><div class="floatleft" style="width:100%;"><table style="width:30%"align="center"><tr><td style="width:45%"><hr/></td><td style="vertical-align:middle; text-align: center; color:#fff; font-family:karla, sans serif;"><b>Or</b></td><td style="width:45%"><hr/></td></tr></table></div><div class="floatleft" style="width:100%;"><form action="register.php" name="register" method="post" onsubmit="if (Boxy.isModalVisible()){return false} else {return check_form(this)}"><input type="hidden" name="action" value="register" /><input type="hidden" name="countryid" value="826" /><table width="auto" style="margin:auto" align="center"><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>First Name</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="4" type="text" maxlength="64" class="form-text" name="firstname" id="fname" size="25" value=""  /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>Last Name</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="5" type="text" maxlength="64" class="form-text" name="surname" id="sname" size="25" value=""  /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>E-mail Address</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="6" type="email" maxlength="64" class="form-text" name="regemail" id="regemail" size="25" value="" autocomplete="off"  /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><strong>Password</strong></td><td style="height:50px;padding:0;margin-left:10px;font-size:16px;text-align:left"><input style="height:20px;margin-left:10px;" tabindex="8" type="password" name="regpassword" class="password form-text" size="25" title="Use 6 or more characters or numbers." autocomplete="off"  /></td></tr><tr><td style="height:50px;padding:0;font-size:16px;text-align:right;color:#fff; font-family:karla, sans serif;"><br /></td><td valign="top" style="text-align:right"><input style="margin-left:10px;margin-top:0px;" tabindex="16" type="submit" value="Sign Up" class="form-submit greenbutton" /></td></tr></table></form></div></div></div></div><!-- google_ad_section_end(weight=ignore) -->
<nav class="navbar navbar-default navbar-fixed-top"><div class="container"><div class="navbar-header page-scroll"><a class="navbar-brand" href="/index.php" style="padding:0;"><img class="Header-Logo" src="//smimgs.com/images/assets/smlogo.png" title="Soccer Manager" align="absmiddle" style="display:inline-block;width:36px" />&nbsp;<span class="Header-GameName" style="display:inline-block">Soccer Manager</span></a></div><div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1"><ul class="nav navbar-nav navbar-right"><li class="hidden"><a class="navbar-brand" href="/index.php">Home</a></li></ul></div></div></nav><div  class="container loggedOut clearfix" style="margin-top:60px"><div class="clearfix"><div><div><h2 style="text-shadow: 1px 1px 1px #000;margin-bottom: 10px;font-size: 20px;color: white;">Privacy Policy</h2></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class="clearfix"><div><h2 class="FadeBlock">Privacy and Data Policy</h2></div></div><div class="InnerBorder clearfix"><p><strong>Soccer Manager will only use information collected about you in accordance with the Data Protection Act 1998.</strong></p><ul><li>Soccer Manager may ask you for certain information and you may submit personal data to the Web Site (such as your name, email address and contact details) when you subscribe or sign up to the Web Site.</li><li>Soccer Manager may also record which parts of the Web Site and services you are interested in as well as user traffic patterns and site use. This information will be kept securely in accordance with an internal security policy and may be used:<ul type="a"><li>process your Communications, your subscription to the Web Site and to enable your use of the Web Site and associated services;</li><li>open and run your account and provide you with an up to date, efficient and reliable service;</li><li>administer prize draws;</li><li>generally run the Web Site</li></ul></li><li>Google and the <a href="http://www.doubleclick.com/privacy/faq.aspx">DoubleClick DART cookie</a>:<ul><li>Google, as a third-party vendor, uses cookies to serve ads on this site.</li><li>Google's use of the DART cookie enables it to serve ads to users based on their visit to this site and other sites on the Internet.</li><li>Users may opt out of the use of the DART cookie by visiting the <a href="http://www.google.co.uk/privacy_ads.html">Google ad and content network privacy policy</a>.</li><li>We use third-party advertising companies to serve ads when you visit our website.</li><li>These companies may use information (not including your name, address, email address or telephone number) about your visits to this and other websites in order to provide advertisements about goods and services of interest to you.</li><li>If you would like more information about this practice and would like to know your options in relation to not having this information used by these companies, Please visit the <a href="http://www.networkadvertising.org/">Network Advertising Initiative</a> website.</li></ul></li><li>By subscribing and submitting your data you agree to this use.</li><li>From time to time Soccer Manager also monitor and record telephone calls for training purposes and to improve the service to you.</li><li>Soccer Manager will never collect sensitive information about you without your explicit consent.</li><li>In accordance with the Data Protection Act 1998, Soccer Manager is registered with the Information Commissioner Z1222362.</li><li>If you believe Soccer Manager has information about you that you do not want Soccer Manager to have or that is incorrect or please contact Soccer Manager as described below and Soccer Manager shall correct or remove the data as you request as soon a reasonably practicable.</li><li>If you have any other concerns over privacy, this privacy policy or this Web Site please contact Soccer Manager as described below.</li></ul></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class=" clearfix"><div><h2 class="FadeBlock">Marketing Communications</h2></div></div><div class="InnerBorder clearfix"><ul><li>Soccer Manager gives you a choice whether or not you want Soccer Manager or other reputable companies to contact you about future offers, events and new services or related activities that you may find useful. Soccer Manager won&#39;t sell or trade personal information to other companies but Soccer Manager would like to keep you informed of the developments on the Web Site and certain Games and Soccer Manager would like to share data with other reputable companies who may have interesting offers and information for you (inside or outside the EU).</li><li>Soccer Manager will not send you any marketing emails or pass your information on to third parties unless you give your consent or you have given it already.</li></ul></div></div></div><div class="row page-content-alt"><div class="col-xs-12 col-md-12 info-bg-dark clearfix"><div class=" clearfix"><div><h2 class="FadeBlock">Cookies</h2></div></div><div class="InnerBorder clearfix"><ul><li>Soccer Manager uses &#39;cookies&#39; on the Web Site. Cookies are a way that information such as whether you have visited the Web Site before is recorded on your computer and used by Soccer Manager to improve the Web Site and the services available to you. If you do not wish for Soccer Manager to use cookies when you use the Web Site please adjust your Internet browser settings to not accept cookies. Your computer's help file should tell you how to do this but please note that this may affect your ability to use the Web Site and Games.</li><li>If you don&#39;t disable &quot;cookies&quot; the Web Site will ask for and store details including name and email address and may automatically insert certain information on the subscription or Communications forms so that you can use the Web Site with less form filling.</li></ul></div></div></div></div><div class="container" style="margin-top:20px;margin-bottom:20px;background: rgba(0,0,0,0.75);"><p style="text-align:center;"><a class="home" style="padding:10px;" href="/terms-main.php">Terms of Use</a> | <a class="home" style="padding:10px;" href="/code-of-conduct.php">Code of Conduct</a> | <a class="home" style="padding:10px;" href="/privacy.php">Privacy Policy</a> | <a class="home" style="padding:10px;" href="/site-map.php">Site Map</a> | <a class="home" style="padding:10px;" href="/corporate-info.php">About Us</a> | <a class="home" style="padding:10px;" href="/contact.php">Contact Us</a></p><p class="footertext" style="text-align:center;">&copy; 2005-2017 Soccer Manager Ltd. All rights reserved. All trademarks are the property of their respective owners.</p></div></div> <!-- end baseDiv --><script type="text/javascript" src="//smstatic.com/js/common/lib__1433942846.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-boxy__1361967454.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/jquery-fcbkcomplete__1439992379.js"></script>
<script type="text/javascript" src="//smstatic.com/js/common/ajax__1488445643.js"></script>
<script type="text/javascript" src="//smstatic.com/js/pages/profile_ajax__1488445740.js"></script>
<script type="text/javascript" src="//smstatic.com/js/pages/selectclub__1436885250.js"></script><script type="text/javascript" src="//smstatic.com/js/common/multiplayer_videoplayer__1486380638.js"  defer></script><script type="text/javascript">k=document</script><script type="text/javascript" src="//smstatic.com/js/common/fbconnect__1488445678.js"></script><script type="text/javascript" src="//smstatic.com/js/common/fbinvite_box_ajax__1488445708.js"></script><script type="text/javascript" src="//smstatic.com/js/common/googleplus__1447956251.js"></script></body></html>